<style> 
#rcorners1 {
    border-radius: 25px;
    background: #73AD21;
    padding: 20px; 
    width: 200px;
    height: 150px;    
}

#rcorners2 {
    border-radius: 15px;
    border: 1px solid #F09;
    padding: 5px; 
    width: 100px;
}
#filter {
    border-radius: 15px;
    border: 1px solid #F09;
    padding: 5px; 
    width: 50%;
}
#rButn {
    border-radius: 15px;
    border: 1px solid #F09;
    padding: 5px; 
    width: 20%;
}

#rcorners3 {
    border-radius: 25px;
    background: url(paper.gif);
    background-position: left top;
    background-repeat: repeat;
    padding: 20px; 
    width: 200px;
    height: 150px;    
}
</style>